WordPress Minimal Coming Soon & Maintenance Mode 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1890053 漏洞类型 其他
发布时间 2020-01-09 更新时间 2020-01-15
CVE编号 CVE-2020-6166 CNNVD-ID CNNVD-202001-328
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-328
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。ghost是使用在其中的一个用于导入/导出WordPress数据的插件。 WordPress Minimal Coming Soon & Maintenance Mode 2.15及之前版本中存在安全漏洞。攻击者可利用该漏洞导出设置并更改维护模式的主题。
|参考资料

来源:MISC

链接:https://www.wordfence.com/blog/2020/01/multiple-vulnerabilities-patched-in-minimal-coming-soon-maintenance-mode-coming-soon-page-plugin/


来源:wordpress.org

链接:https://wordpress.org/plugins/minimal-coming-soon-maintenance-mode/#developers


来源:MISC

链接:https://wpvulndb.com/vulnerabilities/10009


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6166